<xml> </xml>

btb-class |

# BetterListViewElementCollection(TElement).WriteXmlInternal Method

Converts an object into its XML representation.

protected override void BetterListViewElementCollection(
XmlWriter writer
);

#### Parameters

writer
  The XmlWriter stream to which the object is serialized.

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace